DLA-1783-1

NameDLA-1783-1
Descriptionatftp - security update
SourceDebian LTS
ReferencesCVE-2019-11365, CVE-2019-11366

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
atftp (PTS)jessie0.7.git20120829-1vulnerable
jessie (security)0.7.git20120829-1+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
atftpsourcejessie0.7.git20120829-1+deb8u1

Search for package or bug name: Reporting problems